<html>

<body>Region where teleporting is possible<br>
    <a action="bypass -h npc_%objectId%_goto 25" msg="811;The Town of Dion">The Town of Dion - 8100 Adena</a>
    <br1>
        <a action="bypass -h npc_%objectId%_goto 26" msg="811;Oren Castle Town">Oren Castle Town - 11000 Adena</a>
        <br1>
            <a action="bypass -h npc_%objectId%_goto 27" msg="811;Hunters Village">Hunters Village - 9400 Adena</a>
            <br1>
                <a action="bypass -h npc_%objectId%_goto 136" msg="811;Giran Harbor">Giran Harbor - 6300 Adena</a>
                <br1>
                    <a action="bypass -h npc_%objectId%_goto 69" msg="811;Dragon Valley">Dragon Valley - 6400 Adena</a>
                    <br1>
                        <a action="bypass -h npc_%objectId%_goto 28" msg="811;Hardins Private Academy">Hardins Private
                            Academy - 5300 Adena</a>
                        <br1>
                            <a action="bypass -h npc_%objectId%_goto 70" msg="811;Heine">Heine - 9200 Adena</a>
                            <br1>
</body>

</html>